Subject: [PATCH v2 04/23] ARM: LPC32xx: Add DMA configuration to platform data

From: [email-masked] (Arnd Bergmann)
Date: Wed, 11 Jul 2012 13:25:02 +0000

On Wednesday 11 July 2012, Roland Stigge wrote:
> OK, thanks!
> 
> Is a patch on top of the already provided lpc32xx-next branches the
> preferred form for a fix? On top of which branch do you need it?
> 

Yes, I think in this case, changing it on top of that branch is best.

I'm not sure how that works for the nand drivers though, since they
are in another tree.

	Arnd